﻿@charset "UTF-8";

@media screen and (min-width:768px) {
	
	body {
	min-width: 840px;
	min-height: 100vh	
 
}
	main{	
width: 840px;
		margin: 0 auto
}
		main#login{	
          width: 100%;
            margin: 0 auto;
									padding: 0;
									box-sizing: border-box;
	background-image: url(../img/login_bk.png);
	background-position: center center;
	background-size: cover;
	min-height: 100vh;
	display: flex;
	justify-content: center}
	#login .loginArea{
		margin-top: 60px;

	}
	
	/*         end          */
#container {
width: 100%
}
	#container h1{
		text-align: center;
		margin: 40px 0 0 0;

	}
	header h2{
						font-family:"Noto Sans JP","ＭＳ Ｐゴシック","MS PGothic",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,Sans-Serif;
		font-size: 2em;
		font-weight: bold;
		text-align: center;
		margin: 20px auto 0 auto;
		padding-bottom: 40px;
				border-bottom: 5px solid #e61f19;
	}
	
	header .headwelcome{
		position: absolute;
		top: 15px;
		right: 20px;
		font-size: 0.9em
	}
	header .headwelcome .logout{
		margin-left: 0.5em
	}
	header .headwelcome .logout a{
		text-decoration: none;
		color: #e61f19;
		border-radius: 5px;
		border: 1px solid #e61f19;
		padding: 2px 8px;
		
		box-sizing: border-box
	}
		header .headwelcome .logout a:hover{
		text-decoration: none;
		color: #fff;
		border-radius: 5px;
			background-color: #e61f19;

		box-sizing: border-box;
			    transition: all .5s ease;
	}
	#container .headImg{
		background-image: url(../img/mainimg.png);
		background-size: cover;
		background-position: center center;
		height: 125px;
		
		box-sizing: border-box
		
	}
#parentHorizontalTab{
		width: 840px !important;
	margin: 40px auto 0 auto !important;
padding: 0 20px !important;
box-sizing: border-box
	}
	ul.movieBox{
		display: flex;
		flex-wrap: wrap;
	}
	ul.movieBox li img{
		width: 100%
	}
	ul.movieBox li{
width: calc(33.33% - 27px);
    margin-right: calc(80px / 2);
    margin-bottom: 40px;
	}
	
	ul.movieBox li:nth-child(3n){
		margin-right: 0
	}
	ul.movieBox li a{
		text-decoration: none;
		color: #000;
		display: block
	}
	ul.movieBox li a p.movieTitle{
					font-family:"Noto Sans JP","ＭＳ Ｐゴシック","MS PGothic",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,Sans-Serif;
		margin: 0.6em 0;
		font-size: 1.15em;
		font-weight: bold;
		line-height: 1.3
	}
	
	ul.movieBox li a p.movieCap{
		font-size: 0.85em;
		line-height: 1.4
	}
	
	footer{
    background: #e61f18;
    color: #FFF;
    font-size: 12px;
    text-align: center;
    padding: 10px 0;
    
}
	
	
	
	
}